# eoSelectTransform< EOT > Class Template Reference

Embedded select, followed by an embedded transform. More...

`#include <eoBreed.h>`

Inheritance diagram for eoSelectTransform< EOT >:

List of all members.

## Public Member Functions

| eoSelectTransform (eoSelect< EOT > &_select, eoTransform< EOT > &_transform)
void | operator() (const eoPop< EOT > &_parents, eoPop< EOT > &_offspring)
| The pure virtual function that needs to be implemented by the subclass.

## Private Attributes

eoSelect< EOT > & | select
eoTransform< EOT > & | transform

## Detailed Description

### template<class EOT>
class eoSelectTransform< EOT >

Embedded select, followed by an embedded transform.

Special breeder that is just an application of an embedded select, followed by an embedded transform

Definition at line 57 of file eoBreed.h.

The documentation for this class was generated from the following file:

- eoBreed.h